
.body_row_tab >.nav-tabs>li:first-child{
	margin-left:8%!important;
}
.img_left_appointment_form img{
	padding-top:25px;
	height:150px;
	display:block;
	margin:0 auto;
}
.img_left_appointment_form button{
	display:block;
	margin:0 auto;
}
/*.navigation_bar_content {
    height: 51px;
    margin-bottom: 0px;
    margin: 0px auto;
    width: 100%;
    position: relative;
}*/
.wrappercare ul li {
    color: #484848 !important;
    width: 33%;
    float: left;
    display: block;
    min-width: 310px;
}
.wrappercare .category_first {
    width: 100%;
}
.wrappercare .category_first_1 {
    width: 100%;
}
.wrappercare .category_about {
    padding: 0 10px;
}
.wrappercare .category_about_1 {
    padding: 0 10px;
}
.wrappercare .category_about h2 {
    color: #222 !Important;
}
.wrappercare .category_about_1 h2 {
    color: #222 !Important;
}
.navigation_bar_content{margin-top:0px;display: inline-table;margin: 0px auto; width: 100%; position:relative; margin-bottom:-6px; }
.navigation_bar_content ul{list-style:none; position:relative; float:left; margin:0; padding:0; z-index:1000;float:left;list-style:outside none none;margin:0;padding:0;}
.navigation_bar_content ul a{ display:block; color:#333; text-decoration:none; font-weight:700; font-size:12px; line-height:42px; padding:0 6px;}
.navigation_bar_content ul li{ position:relative; float:left; margin:0 2px;display:inline-block;padding:0 10px;}
.navigation_bar_content ul li.current-menu-item, .navigation_bar_content ul li.current-menu-ancestor{ background:#84dafd !important}
/*.navigation_bar_content ul li li:hover{background-color:#84dafd; }*/
.navigation_bar_content ul li:hover {background:#84dafd; }
.navigation_bar_content ul ul { display:none; position:absolute; top:100%; left:0; background:#fff;	padding:0}
.navigation_bar_content ul ul li{ float:left; width:100%; margin:0; white-space:nowrap; } 
.navigation_bar_content ul ul a { line-height:120%; padding:10px 15px }
.navigation_bar_content ul ul ul{ top:0; left:100%; background:#FFF }
.navigation_bar_content ul li:hover > ul { display:block }	
.navigation_bar_content ul ul li a{ text-transform:none !important; font-weight:200!important;line-height:27px;}
.navigation_bar_content ul li a{font-size:13px !important;line-height:42px;color:#000;text-decoration:none;text-transform:uppercase;font-weight:700!important}
.navigation_bar_content ul li a:hover{color:#004a8f}
.navigation_bar_content li:last-child {
	padding-right:0;
}
.carousel{
	margin-top:0px!important;
}
.navigatio_bar {
	background-color:#fff;
	width: 100%;
	box-shadow: 0 0px 3px #ccc;
	margin-bottom:-6px;
}
@media (max-width: 900px){
.navigation_bar_content ul li{
padding:0px 2px!important;
}
}
@media (max-width: 1050px){ 
.navigation_bar_content ul li{
padding:0px 2px!important;	
}
}
.fade { 
	   opacity: 0;
   -webkit-transition: opacity 1.5s linear!important;
      -moz-transition: opacity 1.5s linear!important;
       -ms-transition: opacity 1.5s linear!important;
        -o-transition: opacity 1.5s linear!important;
           transition: opacity 1.5s linear!important;
}
.face_liked{ 
	width:46%!important; 
}
.back_page_part {     width: 100%;
    padding-bottom: 15px;
    text-align: right;
    padding-top: 15px;
    padding-right: 6px;}
.doctor_profile_tabs_part ul li a{ 
	font-size: 14px;
    font-weight: bold;
    background: #84dafd;
    color: #fff;
    border-radius: 0;
    /*padding: 12px 39.7px;*/
    margin: 0;
    text-transform: uppercase;
	white-space:nowrap;
	}
	.doctor_profile_tabs_part ul li{
	width:25%;
	}
.doctors-profile_images  { padding-top:0px;}
.doctors-profile_datils_text p{ font-size:18px;  margin:0; padding-bottom:10px; color:#000; }
.doctors-profile_datils_text h4{ font-size:18px;  margin:0;   color:#000;margin-bottom: 20px;}
.doctors-profile_row { width:100%; float:left;}
.doctor_tabs { width:100%; float:left; padding:00px 0 20px;}
@media (max-width: 767px){
.doctors-profile_images {
    margin: 0 auto!important;
    text-align: center!important;
	display: inherit!important;
	width:auto!important;
}}
@media (max-width: 983px)
{
.profile_datils_button {
    text-align: center;
}
}
@media (max-width: 983px)
{
.title_profile{
	text-align: center;
}
}
.back_page_part{
	background-color:#ccc;
}
.back_page_part a {
}
#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
	float:left;
}
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:2px;
	text-transform: uppercase!important;
    font-weight: 700!important;
}
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#337ab7;
}
/*fellow ship*/
/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
/*
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 3px 10px;
 background-image: url('/newsite/wp-content/uploads/2016/11/stetho.png');
  background-position: left center;
  background-repeat: no-repeat;
      padding-left: 35px;
    vertical-align: middle;
     line-height: 3;
	}*/
.divTableHeading {
	background-color: #ccc;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #ccc;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
  .divTableCellTitle {
    width: 98%;
    background: #ccc;
    height: 50px;
    vertical-align: middle;
    padding-top: 15px;
    background-image: url(/wp-content/uploads/2016/11/stetho_white.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 36px;
    margin-left: 24px;
}
.divTableCell, .divTableHead {
    border: 0px solid #999999;
    padding: 3px 10px;
    background-image: url(/wp-content/uploads/2016/11/stetho.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 35px;
    vertical-align: middle;
    line-height: 3;
    width: 33.33%;
    float: left;
	font-size:16px;
}
@media (max-width: 767px){
	.divTableCell, .divTableHead {
    border: 0px solid #999999;
    padding: 11px 11px;
    background-image: url(/wp-content/uploads/2016/11/stetho.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 35px;
    vertical-align: middle;
    width: 100%;
}
}
/*fellowship end*/
.mailto_class{
text-transform:lowercase!important;	
}
.contact_title{
	font-size:18px;
	font-weight:700;
	color:#eb4b79;
}
.contact_phone{
	font-size:18px;
	font-weight:bold;
}
.contact_email{
	font-size:18px;
	font-weight:bold;
}
.contact_info{
	font-size:20px;
	/*margin-left:47px;*/
}
.contact_main_title{
	font-size:40px;
	font-weight:500;
	color:#22629e;
	margin-top:40px;
	margin-bottom:40px;
}
/*international-patient-centre-2*/
.page_subtitle{
	color:#22629e;
	margin-top:6px!important;
}
ul li {
    /* Bullet color */
    color: #22629e!important;
	/*font-size:25px!important;*/
}
.list_text{
	color:#000!important; /*list text color*/
	font-size:15px!important
}
.docter_about_content h2{
	margin-top:0px!important;
}
/*
html
{
overflow-x:hidden;
}
* {
  margin: 0;
  padding: 0;
}*/
body {
font-size: 15px!important;
}
.patient_education_part{
	padding: 30px !important;
}
.contact_info_form input[type="submit"]{
	background-color: #004a8f!important;
    color: #fff!important;
    padding: 10px 40px!important;
    text-decoration: none!important;
    text-transform: uppercase!important;
    font-size: 14px!important;
}
.contact_info_form input[type="submit"]:hover{
	background-color: #fff!important;
    color: #004a8f!important;
    padding: 10px 40px!important;
    text-decoration: none!important;
    text-transform: uppercase!important;
    font-size: 14px!important;
	border: 1px solid #004a8f;
}
  /* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
      #map {
        height: 100%;
      }
	 /* small banner carousel*/
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }
 /* small banner carousel*/
	 @media(max-width:1100px) {
.aobut_txt_company {
    padding-left: 49px!important;
    padding-right: 49px;
	 }
	 }
	.communicate{
		z-index:9999;
	}
/*--- 2 Column Form Styles Start ---*/
#left {
    width: 98%;
    float: left;
    margin-right:6%;
}
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
.clearfix {
    display:block;
}
/*--- 2 Column Form Styles End ---*/
input[type="text"], .appointmentform input[type="date"], .appointmentform input[type="tel"], .appointmentform input[type="number"], .appointmentform input[type="email"], .appointmentform select, .appointmentform textarea {
    width: 100%;
    border: 1px solid #e1e1e1;
    background: #f1f1f1;
    padding: 10px 5px;
}
.ls-outline .ls-nav-prev:hover,
.ls-outline .ls-nav-next:hover {
	background-color: #004a8f!important;
}
.ls-outline .ls-nav-prev:hover:before,
.ls-outline .ls-nav-prev:hover:after,
.ls-outline .ls-nav-next:hover:before,
.ls-outline .ls-nav-next:hover:after{
  background-color: #fff!important;
}
.ls-outline .ls-nav-prev,
.ls-outline .ls-nav-next {
	width: 46px;
	height: 46px;
	z-index: 10000;
	top: 50%;
	margin-top: -25px;
	background: rgba(0,0,0,0.4)!important;
	border: 0px solid #ffffff !important;
	border-top:0px!important;
	border-right:0px!important;
	border-left:0px!important;
	border-bottom:0px!important;
	position: absolute;
	border-radius:2px;
}
form.search-form {
    width: 330px;
}
input.search-submit.screen-reader-text {width: 130px;
    float: right;}
.search-form label {
    width: 200px !important;
float:left;
}
.banner{
	overflow:hidden!important; 
}
.toggle_search{
	padding:6px 0px 1px 0px!important;
}
.category_content ul li {
    float: left;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
    clear: both;
}
@media(max-width:490px) {
.category_content ul li {
margin-bottom:10px;
 width: 100%;
 padding:25px;
}	
/*
.category_img{
	min-width:70% !important;
}
.category_img_1{
	min-width:70% !important;
}
.category_first{
	min-width:70%;
}*/
}
@media(max-width:884px) and (min-width:491px) {
/*
.category_content ul li {
margin-bottom:10px;
 width: 49%;
 float: left;
 padding: 0;
}	
*/
} 
.category_first {
    width: 89%;
    min-height: 520px;
    margin: 0 auto;
    margin-bottom: 15px;
} 
.category_first_1 {
    width: 89%;
    min-height: 520px;
    margin: 0 auto;
    margin-bottom: 15px;
} 
@media(max-width:1200px) {
.category_first {
    width: 89%;
    min-height: 520px;
    margin: 0 auto;
    margin-bottom: 15px;
} 
.category_first_1 {
    width: 89%;
    min-height: 520px;
    margin: 0 auto;
    margin-bottom: 15px;
} 
} 
.category_content {
    margin-bottom: 120px;
    margin-top: 50px;
    width: 50%;
    float: left;
}
.category_contentleft{
    width: 50%;
    float: left;
    min-width: 300px;
}
.promo_page{
	width:100%;
}
.promo_topimg{
width:100%;	
text-align:center;
margin-bottom:35px;
}
.promo_text{
	width:50%;
	float:left;
	margin-bottom:35px;
}
.promo_midimg{
	float:left;
	width:50%;
	text-align:right;
	}
.promo_bottom_img{
width:100%;
text-align:center;
margin-bottom:35px;
}
.promo_bottom_text{
}
.body_row_tab > .nav-tabs>li {
    width: 20.3%!important;
}
.bx-wrapper .bx-viewport{
	border:0px !important;
}
.category_about > p{
	display:none!important;
}
.category_about_1 > p{
	display:none!important;
}
.category_first{
	min-height: 70px!important;
} 
.category_first_1{
	min-height: 70px!important;
}
.speciality_text_seound{
	    padding: 20px 0!important;
}
.ijnconnectcare .category_img img {
    height: 90px;
    margin-top: 10px;
    max-width: 100%;
}
.ijnconnectcare .category_img_1 img {
    height: 90px;
    margin-top: 10px;
    max-width: 100%;
}
/*after heart talk change mail recieved*/
.category_img{
	width:35% !important;
}
.category_img_1{
	width:35% !important;
}
.category_img img{
	height: 130px;
}
.category_img_1 img{
	height: 130px;
}
.category_about{
	    margin-top: 7px!important;
	width:65%!important;
}
.category_about_1{
	    margin-top: 7px!important;
	width:65%!important;
}
.play_btn {
     width: 65%!important;
}
.category_about h2{
	    font-size: 16px!important;
    font-weight: bold;
	color:#fff!Important;
}
.category_about_1 h2{
	    font-size: 16px!important;
    font-weight: bold;
	color:#fff!Important;
}
.play_btn a{
    background-color: #004a8f!important;
}
:focus {
outline: 0px auto -webkit-focus-ring-color;
}
.new3 {
    background: #eef;
    padding-top: 20px;
    padding-bottom: 20px;
}
.new4 {
    background: #efe;
    padding-top: 20px;
    padding-bottom: 20px;
}
.new1 {
    background: #fee;
    padding-top: 20px;
    padding-bottom: 20px;
}
.new2 {
    background: #fef;
    padding-top: 20px;
    padding-bottom: 20px;
}
.right_content1:after {
    content: ".";
    font-size: 0px;
    background: url(https://www.ijn.com.my/wp-content/uploads/2017/03/gif4.gif);
    display: block;
    width: 220px;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    top: -40px;
    position: relative;
    left: -50px;
    margin-bottom: -72px;
}
.column.dt-sc-one-half {
    width: 46%;
    min-width: 260px;
}
#incare1, #incare2, #incare3, #incare4, #incare5, #incare6, #incare7, #incare8, #incare9, #incare10, #incare11, #incare12{
    display: none;
    position: absolute;
    top: 188px;
    background: #f3f3f3;
    z-index: 9999;
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 12px;
}
.dt-sc-one-half img { max-height:166px;}
div#aimage {
    text-align: center;
    background: #004a8f;
    padding: 10px;
}
.opinion_coming img{
    text-align: right;
    max-width: 215px;
}
.opinion_coming {
    height: auto;
    float: left;
	width:50%;
}
.coming_search{
	width:100%;
}
.second_opinion{}
.second_opinion input[type="submit"]{ background:#004A8F; color:#FFF; padding:10px 20px; border:0; text-transform:uppercase; font-weight:bold; margin-top:20px;}
.second_opinion input[type="submit"]:hover{ background:#004A8F}
.su-column.su-column-size-1-2.ccare1 {
    padding: 20px;
    border: 2px solid #004a8f;
}
button, input, select, textarea {
    border: 1px solid #e1e1e1;
    background: #f1f1f1;
    padding: 10px 5px;
}
.header_content .logo a:after {
    content: " ";
    width: 146px;
    height: 32px;
    position: absolute;
    background: transparent;
    margin-left: 30px;
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/05/new333.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 4px;
}
/* CSS FOR GP ACCESS */
.page-id-7421 .specialist_datils_part_content.ls-overflow-visible {
    padding-top: 0 !important;
}
.page-id-7421 .specialist_datils_row {
}
.page-id-7421 .specialist_datils_row {
    min-height: 0 !important;
}
.accesslinkcare {
float: right;
    display: block;
    text-align: center;
    margin: 15px 10px;
    font-size: 15px;
    line-height: 17px;
    padding: 4px 10px;
        position: relative;
    border-radius: 3px;
    }
.wcare1 , .wcare1 a{    max-width: 150px;}
.wcare2 , .wcare2 a{    max-width: 150px;}
.wcare3 , .wcare3 a{    max-width: 150px;}
.wcare4 , .wcare4 a{    max-width: 150px;}
div#accessfootercare .row {
    display: none;
}
.page-template-GPAccess-Template .su-column {
    margin: 0 2% 0 0 !important;
}
.page-template-GPAccess-Template .su-tabs-nav{ 
    float: right;
    width: 100%;
    text-align: right;
    }
.page-template-GPAccess-Template .su-tabs {
    background: #fff;
}
.acccare01 {
        text-align: left;
    float: left;
    position: relative;
    display: block;
    clear: none;
        padding: 0px 24px 10px 10px;
}
.acccare02 {
 float:left;   
}
#active-access {
    background:#fff;
}
#active-access:after {
content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: -12px;
    left: 56px;
    border-left-width: 15px;
    border-left-color: transparent;
    border-style: solid;
    border-right-color: transparent;
    border-right-width: 15px;
    border-top-width: 15px;
    border-bottom: none;
    border-top-color: #ffffff;
    background: transparent;
}
.page-template-GPAccess-Template .su-tabs-nav span.su-tabs-current {
    background: #dddddd !important;
    border-radius: 4px;
    color: #104a92 !important;
}
.page-template-GPAccess-Template .su-tabs-pane {
    padding: 15px;
    font-size: 16px !important;
}
/*news section homepage edits*/
.category_contentleft.category_contentleft_extend_featured {
    width: 100%;
    text-align: center;
    display: block;
}
.category_first_extend{
}
.category_about_extend{
}
.play_btn.play_btn_extend_featured {
    text-align: center;
    width: 100%!important;
}
ul.category_news_ul_extend {
    width: 50%;
    float: left;
    display: inline-block;
    min-height: 183px;
}
.category_content.category_content_extend {
    width: 100%;
    display: block;
}
@media (min-width:240px) and (max-width:767px){
  ul.category_news_ul_extend {
    width: 100%!important;
    float: none!important;
    display: block!important;
      text-align: center!important;
}  
}
li.news_li_extend{
}
.category_first_extend{
}
.category_img_extend{
}
.category_about_extend{
}
.play_btn_extend{
}